#MenuBarContainer
{
    position: absolute;
    width: 85%; 
    max-width: 100%; 
    
    right: 0px; 
    top: 110px; 
    border: 0px solid;
}

.mega-menu ul, .mega-menu ul li {
    list-style-type: none;
}
.mega-menu ul{
	position: relative;
    padding: 0;
    margin: 0;
}
.mega-menu ul li ul {
	list-style-type:none;
    display: none;
}
.mega-menu .sub
{
	list-style-type:none;
    display: none;
}
.mega-menu .sub ul 
{
    display: block;
}

.red
{
	list-style-type:none;
	line-height: 20px;
	font-family: 'Bree Serif', 'Cambria', Arial, Verdana;
}
.red ul.mega-menu, .red ul.mega-menu, .red ul.mega-menu li {
	list-style-type:none;
    margin: 0;
    padding: 0;
    border: none;
	border-radius: 8px;
}

.red ul.mega-menu
{
    /* background: #8998a8 url(images/bg_red.png) repeat-x 0 100%;*/
    width: 100%;
    max-width: 100%;
    height: 45px;
    position: relative;
	float: right;
	
	color: #ffe8ff;
    background: #917362;
    border-right:1px solid #8e4a25;
    background: -moz-linear-gradient(top, #EC3237 5%, #800000 80%, #EC3237 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #EC3237), color-stop(80%, #800000), color-stop(100%, #EC3237));
    background: -webkit-linear-gradient(top, #EC3237 5%, #800000 80%, #EC3237 100%);
    background: -o-linear-gradient(top, #EC3237 5%, #800000 80%, #EC3237 100%);
    background: -ms-linear-gradient(top, #EC3237 5%, #800000 80%, #EC3237 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EC3237', endColorstr='#800000', GradientType=0);
    background: linear-gradient(top, #EC3237 5%, #800000 80%, #EC3237 100%);
}

.red ul.mega-menu li {
    float: left;
    margin: 0;
    padding: 0;
    font-size: 16px;
}

.red ul.mega-menu li a
{
    float: left;
    display: block;
    color: #fff;
    /* padding: 15px 38px 12px 25px;*/
    padding: 12px 30px 12px 20px;
    text-decoration: none;
}

.red ul.mega-menu > li > a
{
	border-left: 1px solid #8e4a25;
    border-right: 1px solid #8e4a25;
}

.red ul.mega-menu > li:first-child > a
{
    border-left: 0;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

.red ul.mega-menu > li:last-child > a
{
	/* border-left: none;*/
	border-right:none;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
    
    padding: 10px 0 10px 10px;
    
    margin: 0;
    height: 25px;
}

.red ul.mega-menu li:hover > a, .red ul.mega-menu li a:hover
{
    color: #fff;
    background: #917362;
    background: -moz-linear-gradient(top, #917362 0%, #8e4a25 20%, #933910 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #917362), color-stop(20%, #8e4a25), color-stop(100%, #933910));
    background: -webkit-linear-gradient(top, #917362 0%, #8e4a25 20%, #933910 100%);
    background: -o-linear-gradient(top, #917362 0%, #8e4a25 20%, #933910 100%);
    background: -ms-linear-gradient(top, #917362 0%, #8e4a25 20%, #933910 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#917362', endColorstr='#933910', GradientType=0);
    background: linear-gradient(top, #917362 0%, #8e4a25 20%, #933910 100%);
}

.red ul.mega-menu > li:last-child > a:hover
{
    border-right: 0;
	/*border-left: 0;*/
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
    background: none;
}

.red ul.mega-menu li a.dc-mega {
    position: relative;
}
.red ul.mega-menu li a .dc-mega-icon {
    display: block;
    position: absolute;
    top: 18px;
    right: 15px;
    width: 8px;
    height: 6px;
    background: url(images/arrow.png) no-repeat 0 0;
}
.red ul.mega-menu li.mega-hover a, .red ul.mega-menu li a:hover {
    /*background-position: 100% -40px;*/
    text-shadow: none;
}
.red ul.mega-menu li.mega-hover a .dc-mega-icon {
    background-position: 0 100%;
}
.red ul.mega-menu li .sub-container {
    position: absolute;
    /*background: url(images/bg_sub_left.png) no-repeat 0 100%;*/
    background: rgba(128, 0, 0, 0.85);
    padding-left: 10px;
    padding-right: 10px;
    margin-left: 3px;
    
    border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
.red ul.mega-menu li .sub {
    /* background: url(images/bg_sub.png) no-repeat 100% 100%;
     background: rgba(128, 0, 0, 0.57);
     padding: 20px 20px 20px 10px;*/
}
.red ul.mega-menu li .sub-container.mega .sub {
    /* padding: 20px 20px 10px 0;*/
    padding-top: 5px;
    padding-bottom: 5px;
}
.red ul.mega-menu li .sub .row {
    width: 100%;
    overflow: hidden;
    clear: both;
}
.red ul.mega-menu li .sub li {
    list-style: none;
    float: none;
    width: 170px;
    font-size: 1em;
    font-weight: normal;
}
.red ul.mega-menu li .sub li.mega-hdr {
    /* margin: 0 10px 10px 0;*/
    padding-bottom: 2px;
    float: left;
}
.red ul.mega-menu li .sub li.mega-hdr.last {
    margin-right: 0;
}
.red ul.mega-menu li .sub a {
    background: none;
    border: none;
    text-shadow: none;
    color: #fff;
    padding: 7px 10px;
    display: block;
    float: none;
    text-decoration: none;
    font-size: 0.9em;
}
.red ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {
    /*padding: 5px 5px 5px 15px;
    margin-bottom: 5px;
    background: #DB323A url(images/bg_mega_hdr.png) no-repeat 0 0;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 1px #333;*/
    display: none;
}
.red ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {
    color: #000;
    text-shadow: none;
}
.red ul.mega-menu .sub li.mega-hdr li a {
    padding: 4px 5px 4px 20px;
    background: url(images/bullet.png) no-repeat 5px 10px;
    font-weight: normal;
}
.red ul.mega-menu .sub li.mega-hdr li a:hover
{
    color: #fff;
    background: rgba(255, 106, 0, 0.30) url(images/bullet_on.png) no-repeat 5px 10px;
}

.red ul.mega-menu .sub ul li {
    padding-right: 0;
    padding-left:  0px;
}
.red ul.mega-menu li .sub-container.non-mega .sub {
    --padding: 20px 20px 20px 0;
    padding-top: 5px;
    padding-bottom: 5px;
}
.red ul.mega-menu li .sub-container.non-mega li {
    padding: 0;
    width: 190px;
    margin: 0;
}
.red ul.mega-menu li .sub-container.non-mega li a {
    padding: 7px 5px 7px 22px;
    background: url(images/bullet.png) no-repeat 7px 13px;
}
.red ul.mega-menu li .sub-container.non-mega li a:hover {
    color: #fff;
    background: rgba(255, 106, 0, 0.30) url(images/bullet_on.png) no-repeat 7px 13px;
}

.search
{
    position: relative;
    float: left;
	border: 0px solid;
	
    top: 0px;
	--padding: 10px;
}

.search input[type=search]
{
	font-family: 'Bree Serif', 'Sanchez', 'Cambria', Arial;
	font-size: 14px;
    
    width: 100%;
    max-width: 100%;
    height: 25px;
	
    padding-left: 23px  !important;
    margin-left: 0;
    padding-right: 0;
    
	outline:none;
    border: none;
	
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

/* for the Magnifying Glass in the Search Box */
.search a:before
{
    width: 6px;
    height: 6px;
    border: 2px solid #000;
    background: transparent;
	
    -webkit-border-radius: 12px;
    -moz-border-radius:12px;
    border-radius:12px;
}

/* for the Magnifying Glass in the Search Box */
.search a:after
{
    left: 25px;
    width: 2px;
    height: 7px;
	
    margin-top: 0;
    -webkit-transform:rotate(-45deg);
    -moz-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    transform:rotate(-45deg);
}

li a:before, li a:after
{
    content:"";
    position:absolute;
    top: 50%;
    left: 15px;
}

li a:before, li a:after
{
    margin:-7px 0 0;
    background: #000;
}